@media(max-width:991px) {
	.slide-heading{
		font-size: 40px;
		line-height: 45px;
	}
	.slide-description{
		font-size: 16px;
	}

	.tf-home-slider img.img-responsive {
	    min-height: 280px;
	}
}

@media(max-width:767px) {
	.navbar-nav  .dropdown-menu {
	    position: static;
	    float: none;
	    width: auto;
	    margin-top: 0;
	    background-color: transparent;
	    border: 0;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    display: none !important;
	}
	.navbar-nav .open > .dropdown-menu{
		display: block !important;
		visibility: visible !important;
		-webkit-transform: scaleY(1) !important;
	    -moz-transform: scaleY(1) !important;
	    -ms-transform: scaleY(1) !important;
	    -o-transform: scaleY(1) !important;
	    transform: scaleY(1) !important;
	}
    
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #3498DB;
    }

    .navbar-default .navbar-toggle {
        border: 1px solid #3498DB;
        border-radius: 2px;
        cursor: pointer;
        background-color: transparent;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    	background-color: transparent;
    }

    .mobile-eve {
        border: 1px solid #3498DB;
        padding: 5px 10px;
        cursor: pointer;
    }
    .navbar-default .navbar-collapse {
	    max-height: 300px;
	    overflow-x: auto;
	}

	.slide-heading{
		font-size: 35px;
		line-height: 35px;
	}
	.slide-description{
		font-size: 14px;
	}
	.tf-home-slider .button-main {
    	font-size: 14px;
    	padding: 5px 20px;
	}
	.tf-home-slider img.img-responsive {
	    min-height: 280px;
	}
}

@media(max-width:520px) {

}

@media(max-width:480px) {

}
